WordPress Plugin: cf7-to-google-sheet-extension

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.